
/* ****************** 1칸 레이아웃  ****************** */

.layout_35773_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_35773_ > div:after {content:''; display:block; clear:both;}
.layout_35773_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_35773_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_35774_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_35774_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_35774_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_35775_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_35775_ > div {}
.layout_35775_ > div:after {content:''; display:block; clear:both;}
.layout_35775_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_35775_ > div > .container_1 {width:50%;}
.layout_35775_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_35775_ > div > .container_1 { width:100%; }
	.layout_35775_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_35775_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_35776_ {font-size:0;}
.title_35776_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_35776_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_35776_.style_top p {padding-top:10px;}
.title_35776_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_35776_.style_right p {padding-right:14px;}
.title_35776_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_35776_.style_bottom p {padding-bottom:12px;}
.title_35776_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_35776_.style_left p {padding-left:14px;}
.title_35776_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_35776_.style_circle1 p {padding-left:20px;}
.title_35776_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_35776_.style_circle2 p {padding-left:20px;}
.title_35776_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_35777_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_35777_ p a {color:#777777; text-decoration:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_35778_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_35778_ > div:after {content:''; display:block; clear:both;}
.layout_35778_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_35778_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_35779_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_35779_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_35779_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_35780_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_35780_ > div:after {content:''; display:block; clear:both;}
.layout_35780_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_35780_ {min-width:1000px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_36501_ {font-size:0;}
.button_title_36501_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:0px; border:1px solid #777777; background:#777777;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_36501_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_35783_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_35783_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_35783_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_36479_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_36479_ * {box-sizing:border-box;}
.img_ratio_36479_ a {display:block; text-decoration:none;}
.img_ratio_36479_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_36479_ {width:1000px;}
}
@media \0screen{
	.img_ratio_36479_ {width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_36481_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_36481_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_36481_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_36481_ span:before {content:'\e60e'; font-family:"icomoon_contents";}
.text_list_36481_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_36481_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_36483_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_36483_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_36483_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_36482_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_36484_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_36484_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_36484_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_36478_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_35784_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_35784_ > div:after {content:''; display:block; clear:both;}
.layout_35784_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_35784_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_35785_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_35785_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_35785_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 5칸 탭 레이아웃  ****************** */

.layout_35793_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_35793_ > ul {margin:0; padding:0; list-style:none;}

.layout_35793_ > #tab_ul_35793_ {display:none;}
.layout_35793_ > #tab_ul_35793_:after {content:''; display:block; clear:both;}
.layout_35793_ > #tab_ul_35793_ > li {float:left; width:20%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_35793_ > #tab_ul_35793_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_35793_ > #tab_ul_35793_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_35793_ > #tab_ul_35793_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #d00000; border-bottom:none; background:#fff; color:#d00000;
}

.layout_35793_ > #box_ul_35793_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_35793_ > #box_ul_35793_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_35793_ > #box_ul_35793_ > li.on {display:block;}
.layout_35793_ > #box_ul_35793_ > li.on > a {border-color:#d00000; background:#fff; color:#d00000;}

.layout_35793_.type_HOR > #tab_ul_35793_ {display:block;}
.layout_35793_.type_HOR > #box_ul_35793_ > li > a {display:none;}

.text_sml_35793_ > #tab_ul_35793_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_35793_ > #box_ul_35793_ > li > a {font-size:13px;}
.text_mid_35793_ > #tab_ul_35793_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_35793_ > #box_ul_35793_ > li > a {font-size:14px;}
.text_big_35793_ > #tab_ul_35793_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_35793_ > #box_ul_35793_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_35793_ > #tab_ul_35793_ {display:none !important;}
[id^=div_user_list] .layout_35793_ > #box_ul_35793_ > li {display:block !important;}
[id^=div_user_list] .layout_35793_ > #box_ul_35793_ > li > a {display:block !important;}
[id^=div_user_list] .layout_35793_ > #box_ul_35793_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_35793_.type_HOR > #tab_ul_35793_,
	.layout_35793_.type_RES > #tab_ul_35793_ {display:block;}
	.layout_35793_.type_HOR > #box_ul_35793_ > li > a,
	.layout_35793_.type_RES > #box_ul_35793_ > li > a {display:none;}
    .layout_35793_.type_HOR.border_true > #box_ul_35793_ > li > div,
    .layout_35793_.type_RES.border_true > #box_ul_35793_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_35793_ {min-width:1000px;}
	.layout_35793_.type_HOR > #tab_ul_35793_,
	.layout_35793_.type_RES > #tab_ul_35793_ {display:block;}
	.layout_35793_.type_HOR > #box_ul_35793_ > li > a,
	.layout_35793_.type_RES > #box_ul_35793_ > li > a {display:none;}
    .layout_35793_.type_HOR.border_true > #box_ul_35793_ > li > div,
    .layout_35793_.type_RES.border_true > #box_ul_35793_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_36485_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_36485_ * {box-sizing:border-box;}
.img_ratio_36485_ a {display:block; text-decoration:none;}
.img_ratio_36485_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_36485_ {width:1000px;}
}
@media \0screen{
	.img_ratio_36485_ {width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_35786_ {overflow:hidden;}
.html_35786_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_36491_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_36491_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_36491_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_36486_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_36486_ * {box-sizing:border-box;}
.img_ratio_36486_ a {display:block; text-decoration:none;}
.img_ratio_36486_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_36486_ {width:980px;}
}
@media \0screen{
	.img_ratio_36486_ {width:980px;}
}

/* ****************** HTML 편집기  ****************** */

.html_35794_ {overflow:hidden;}
.html_35794_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_36494_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_36494_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_36494_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_36487_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_36487_ * {box-sizing:border-box;}
.img_ratio_36487_ a {display:block; text-decoration:none;}
.img_ratio_36487_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_36487_ {width:980px;}
}
@media \0screen{
	.img_ratio_36487_ {width:980px;}
}

/* ****************** HTML 편집기  ****************** */

.html_35795_ {overflow:hidden;}
.html_35795_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_36493_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_36493_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_36493_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_36488_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_36488_ * {box-sizing:border-box;}
.img_ratio_36488_ a {display:block; text-decoration:none;}
.img_ratio_36488_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_36488_ {width:980px;}
}
@media \0screen{
	.img_ratio_36488_ {width:980px;}
}

/* ****************** HTML 편집기  ****************** */

.html_35796_ {overflow:hidden;}
.html_35796_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_36490_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_36490_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_36490_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_36489_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_36489_ * {box-sizing:border-box;}
.img_ratio_36489_ a {display:block; text-decoration:none;}
.img_ratio_36489_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_36489_ {width:980px;}
}
@media \0screen{
	.img_ratio_36489_ {width:980px;}
}

/* ****************** HTML 편집기  ****************** */

.html_35797_ {overflow:hidden;}
.html_35797_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_35798_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_35798_ > div:after {content:''; display:block; clear:both;}
.layout_35798_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_35798_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_35799_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_35799_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_35799_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
